<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>209, 17</value>
  </metadata>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="colorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>467, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAGACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAAAwAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYbXxYjZpTrrM7
        vrM+v7hBladLXJRdWJZmaZUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAABHRHxDRJpBPqU+OKVAPqgsQoQ/sbgY2LNA1Mo+ZqdLTatvar91hKsA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABhYYVPQ5tHOKRG
        NqVGNahEM6w/MqxAMLMfKY5JxMIV38I0ucA5SqBJOcJMTa9LZKqBzL4AAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAABJRXlWS6FLO6dEN6VDNKdDMqtBMa4+L689L7M9L7Jps90Y3MAk
        1cZLhLtLN79IRbNeQrlmv8172NEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABMRHNS
        Q55KPZ9FN6FBMKk+L6k+Lqs7LKw5K686KrQ9KbgmNpYu3MQa5M1CvshINbQ7OLY+PcNBUqNV3dGF4dYA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB9dplhUqNNPaJHOKE/L6Q8LKk6Kag4Kak4Kq45KbM9
        J7UzLLIpKZsqzrUY29En18Y+Na01Nb9MOb4/QMBdz9VE4c2p6N8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAABkWJpTQZ9GNaRDMKU+KqU8Kqc3KaY2Kak2KKw3KbE6JLktL6wsLZ8v278Z19Yc38UzNqlKLcJA
        M71GNcJSu84u4chg4NQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABvZpFaSp1MPKFCMKE+LKE5J6I1JqY1
        J6o0J6szJ68xJrIwJrgwKLUrK50i3L8O3tQm4M0vN65LLMNAMMNINcdQr8km4Mg/4NGR084AAAAAAAAA
        AAAAAAAAAAAAAAAAAAByYqJUQJ9FM54+LKE6KaIxJaMtIqYpH6cnH6gnH6wkHa4cHa0jE7QwQ6QU4sUA
        4MktzswtMrc9LsZBLcZEL8dIqMYg5M0n4NBp5t0AAAAAAAAAAAAAAAAAAAAAAACKg6RkUaBNOJ5AMJw4
        J6AxI6EoHqAiG6QfGaYeGaoeGq8dGrMaGrQhGMI3fK4A4sEG6M8mo7gjIbooJMM4KMk+LcpGqs0Y6NAr
        5tY039e3vdAAAAAAAAAAAAAAAAAAAAB9c6JcSZ5INZw+Lp0sIp4kHJ4eFp8dF6YZF6YcFrEeGLMgGrUa
        ELchGK8TmJ8P7dkA7tFCfcIiJ78tHMsgIMo+I80rucQg7dQn5tcq5tN2ibQAAAAAAAAAAAAAAAAAAAB1
        aKBUQp1FM541J50jHJsdGJ0aFKEdFagdFa8eGLMgG7QiGb0YGsY3R6sq6NcT7uAr9NkySLIrKdY5Js8f
        Ic0uIMYy4dcX59se7Nkt6NhsfrkAAAAAAAAAAAAAAAAAAABvYJ5SPKI7Kp0nG5kcFZsZFZ0bFKUdFa8d
        E7kgG7QiG7goHsQwKrc5sMYJ6s8h7eBq4OtHP9I/MN8+LdQlIswNL6sb6NEG5uQQ79U36eJqcL0AAAAA
        AAAAAAAAAAAAAABrXZ9QO6I0JpwiG5obF58bFaIbFaocFbIgFrwiHLcmGsYuKcBjmNcW79oJ7t1c/vJe
        fdg/K9tnUc86JNojItAPbaII7dwA7t8I79VG6O1xZsYAAAAAAAAAAAAAAAAAAABpXpxJO6QuHJ0iGZ8a
        F6kaE7AZGakbF7IlDrweILszGsgYMqQz5doK8dcA7+CY+/9JNtk1LNqHdv9SMt00L9In1dsC7ekC+NQK
        8eFBxtqAZtEAAAAAAAAAAAAAAAAAAABuXJ9OO6IpHpggGp0dH5sdFq0cErgcFbkXHL4vIsRNQsB15Oww
        7+oA9eFP59QuQ582LtVCKd05Nds9L9s3dNES89ME7+cB+NgA+NknaKx5Zc8AAAAAAAAAAAAAAAAAAABx
        aaZUPackHZwfGaYgE7UiFrYhF7cdF7woGMQgKaiJ+PpE/PAX++oh7tWKotD///98XvNBM99wVuqUhOlD
        2u8F/eAH8esA9Ncc++VfVdF7e88AAAAAAAAAAAAAAAAAAAB6p7RKSpgqHqAbHKgdHKghHK0fFLgbI7Yg
        ULAszskY694a9eEm9eaZ4P+DafKqmfBbQ98+MOJvWt+08f8k9+kG9usK9uUF9+QljMNgSth/mMAAAAAA
        AAAAAAAAAAAAAACVz8RbtcAbM4crIJ8hH7QnHaUtQ5sdj6AX69QU89ok//E0+vaU6v85LNY+NdlINOQ8
        ONdhQt9PWrZJ8eoO+fEQ/OUA+eUn8OxBUMtnYdgAAAAAAAAAAAAAAAAAAAAAAAAAAAB43MBH48AmuKwf
        s6co2cYP5NEA5tkK9NxF/fVP39pLh80vKdZHMuU4Ld0zLuNWPO3///+m+P8w//EV/+EP9vMN/+MWd7dh
        TuNner4AAAAAAAAAAAAAAAAAAAAAAAAAAACCoaJQzdEP2scA3MID5ssG8M4H8NAh9uNf3fYkPbUuKOE7
        MtyGcP5uVMBZNd+IddzI//9i+/og/+8H/+sT9+pL9/9cR99oZdnA4vIAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAB0e5xFjaVF1s4y4NYqzNFJr9JZaLE9NNExJuA8LdVBLd5xX+i4ovBnatd97P9J//Qo+f0b/+od
        //Q28/w7R8tUU9iIqdAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB+bb5OQcE9NMQzLsU+KtB3
        XetaSOM9LOc6J+I9OOFFNeczNLRPz+Qr+fQa/+sS/ekd/O0d698UU69lQ+5kdLkAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAABpYbRVPr5LMcU7Mcs5MdI9Mdc8M943M+ZGN+ZhiuZC8e0a//UN
        /+8h/e8U//Al+fMmardWSuRpcc4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABtarpMSMZJNM1IMdNIMt45N9A3arpCz94b/+IQ/PUi+fgZ/eYX/+4/9/0jTbBsUeeJfdUAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACSvstXm7g/kLZEusY669od++UM
        8+ok+/IX/+cY/+ca9vZW6P5AVr9tYNSPls0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAABw59hD7Nkq894o9uMt/d8i/+cw/e5f+/85aLJ6bNWRfscAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAADE9/Og7ueR3+Zws8JzlK6yo88AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD////////////wB///wAH//wAAf/4AAD/8AAAf+AAAD/gAAA/wAAAH8AAAB+AA
        AAPgAAAD4AAAA+AAAAPgAAAD4AAAA+AAAAPgAAAD4AAAA+AAAAfwAAAH8AAAB/gAAA/8AAAf/gAAP/8A
        AH//gAD//+AD///4H////////////w==
</value>
  </data>
</root>